// <auto-generated />
namespace MVC5ATM.Migrations
{
    using System.CodeDom.Compiler;
    using System.Data.Entity.Migrations;
    using System.Data.Entity.Migrations.Infrastructure;
    using System.Resources;
    
    [GeneratedCode("EntityFramework.Migrations", "6.1.3-40302")]
    public sealed partial class pinhashhasbeenadded : IMigrationMetadata
    {
        private readonly ResourceManager Resources = new ResourceManager(typeof(pinhashhasbeenadded));
        
        string IMigrationMetadata.Id
        {
            get { return "201708300936126_pinhash has been added"; }
        }
        
        string IMigrationMetadata.Source
        {
            get { return Resources.GetString("Source"); }
        }
        
        string IMigrationMetadata.Target
        {
            get { return Resources.GetString("Target"); }
        }
    }
}
